Documentation: https://www.j2store.org/support/user-guide/seblod.html
Version: 2.4
Developer: J2Store
Required J2Store Version: 3.2.10 +
PHP version: 5.5 +

Detailed Documentation

Seblod
Version: 2.4
Developer: J2Store
Required J2Store Version: 3.2.10 +
PHP version: 5.5 +
$0.00

Developer : J2Store
The plugin integrates Seblod content construction kit with J2Store, thus adding ecommerce capability to Seblod.